Skip Navigation

YITH WooCommerce Authorize.net Payment Gateway è compatibile con WPML. Questo plug-in è stato testato a fondo e può essere utilizzato per creare siti multilingue senza riscontrare problemi.

YITH WooCommerce Authorize.net Payment Gateway

– Sviluppato da YITH

Versione 1.22.0

Data dell’ultimo test: Marzo 24, 2023

Integrate payments with authorize.net in your WooCommerce store.

Problemi noti

Al momento non vi sono problemi di compatibilità non risolti tra questo plug-in e WPML. Cercate tutti i problemi noti.